.loader {
    border: 12px solid #eeeeee;
    border-radius: 50%;
    border-top: 12px solid black;
    background-color: transparent;
    width: 80px;
    height: 80px;
    -webkit-animation: spin 1s linear infinite; 
    animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.dialogHeader {
    color: #FFF;
    font-size: calc(14px + (26 - 16) * ((100vw - 300px) / (1600 - 300)));
    font-family: 'Roboto', sans-serif !important;
}

.dialog, .suggest, .metabox, .menuiconlistbox, .resourcebox {
    color: #000;
    font-family: 'Roboto', sans-serif !important;
}

.toolbar {
    display: none;
    position: absolute;
    z-index: 3;
}

.toollist {
    display: none;
    position: absolute;
    z-index: 4;
}

.menu {
    z-index: 1;
}
.submenu {
    display: none;
    position: absolute;
    z-index: 2;
}

.listbox {
    color: #000;
    font-weight: 500;
    margin: 2px 2px 2px 2px;
}

xmp {
    white-space: pre-wrap; 
    white-space: -moz-pre-wrap; 
    white-space: -pre-wrap; 
    white-space: -o-pre-wrap;
    word-wrap: break-word; 
    word-break: break-all;
}

.draggable {
    cursor: move !important;
    cursor: -webkit-move !important;
    cursor: -moz-move !important;
}

.nodrag {
    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.accordionPanel {
    display:none;
}